/* =Reset
   ----------------------------------------------------*/

a { text-decoration: none; }
ul li {list-style: none;}

/* --- */





#wrapper {
    width: 350px;
    margin: 0 auto;
    padding: 10px;
    background-color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #223106;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#img {
    position: relative;
    width: 350px;
    height: 262px;
    padding-right: 20px;
}

#gallery { height: 85px; }

#gallery li {
    border: 1px solid #223106;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#gallery li {
    float: left;
    padding: 1px;
    background: transparent url(../images/ajax-loader-small.gif) 50% 50% no-repeat;
    border-color: #345;
    cursor: pointer;
}

.caption {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 96%;
    height: 100%;
    padding: 0 2%;
    line-height: 50px;
    color: #fff;
	background-image: url(../clear.gif);
    opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
   
}

